libpixmap.so problem

Finalspace

Well-Known Member
Tach,

hab da kleine frage, hab hier ne meldung:

Code:
Gtk-WARNING **: Ladbares Modul in Module-Pfad: "libpixmap.so" kann nicht gefunden werden,

und würde nun gerne wissen wie ich diesen fehler beseiten soll.
Die lib "libpixmap.so" ist da, nur irgendwie scheint da was mit LD Conf nich korrekt gelaufen zu sein :(

Wie füge ich libpixmap.so zur LD Conf dazu ?

Habe FreeBSD 5.4-STABLE #0, nvidia geforce 6800 (nvidia driver), xorg 6.8.2 (Composite Enabled), gnome 2.10 und "gtk-engines2-2.6.2 Theme engine for the gtk+-2.0 toolkit".
Daher kommt die file.

Wäre dankbar für tips, der fehler nervt nämlich gewaltig.

*Edit:

Das Tritt übrigens auf wenn ich xmms oder dvdrip starte.
Gehen tut alles nur der bug ist halt da.
 
Zuletzt bearbeitet:

Finalspace

Well-Known Member
Hat sich erledigt, eine google suche hat ergeben das gtk-engines fehlt.
Naja, sorry ich guck das nächste mal gleich in google !

Wichtig war nur xorg zu verlassen, dort gtk-engines zu compilen und dann wieder zurück nach xorg dann liefs.
 
Zuletzt bearbeitet:
Oben